@charset "utf-8";
/* CSS Document - about */
#contents{
	margin:0 40px;
	line-height:26px;
	letter-spacing:1px;
}
#contents img{
	max-width:650px;
	height:auto !important;
}
#content2{
	line-height:26px;
	letter-spacing:1px;
}

.abgne_tab {
	clear: left;	
	margin: 10px 0;
	font-family:"微軟正黑體", "新細明體";
}
ul.tabs {
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #777;
}
ul.tabs li {
	float: left;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;
	margin-right: 3px;
	background: #aaaaaa;
	border-bottom: 1px solid #aaa;
}
ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
}

ul.tabs li.active  {
	background: #777;
	border-bottom: 1px solid #777;
}
ul.tabs li.active a:hover {

}
div.tab_container {
	clear: left;
	width: 100%;
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}

div.tab_container iframe{ width:100%; height:500px;}